<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed.source/plugin.properties?key=Plugin.name">
        <source>Tabbed Properties View Source</source>
        <target state="x-reviewed">タブ・プロパティー・ビュー・ソース</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="prev">
          <source>Tabbed Properties View Source</source>
          <target>タブ・プロパティー・ビュー・ソース</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tabbed Properties View Source</source>
          <target>タブ・プロパティー・ビュー・ソース</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed.source/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>